<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">NA230812</marc:controlfield>
        <marc:controlfield tag="005">20201021230319.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2004||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9789626343081</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">SHAKESPEARE,W.: Tempest (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2004</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Act 1 Scene 1: A ship at sea ( 32 sec. ) -- Act 1 Scene 1: (A ship at sea) Alonso: Good boatswain, have care ( 01 min., 33 sec. ) -- Act 1 Scene 1: (A ship at sea) Boatswain: Yet again? What do you here? ( 38 sec. ) -- Act 1 Scene 1: (A ship at sea) Boatswain: What, must our mouths be cold? ( 01 min., 11 sec. ) -- Act 1 Scene 2: The island. Miranda: If by your art, my dearest father... ( 10 min., 27 sec. ) -- Act 1 Scene 2: (The island) Ariel: All hail, great master, grave sir, hail! ( 07 min., 38 sec. ) -- Act 1 Scene 2: (The island) Caliban: As wicked dew as e'er my mother brushed ( 03 min., 10 sec. ) -- Act 1 Scene 2: (The island) Ariel: Come unto these yellow sands... ( 09 min., 09 sec. ) -- Act 2 Scene 1: A remote part of the island. Gonzalo: Beseech you, sir, be merry ( 07 min., 45 sec. ) -- Act 2 Scene 1: (A remote part of the island) Sebastian: We would so, and then go a-batfowling ( 01 min., 01 sec. ) -- Act 2 Scene 1: (A remote part of the island) Sebastian: What strange drowsiness possesses them? ( 06 min., 25 sec. ) -- Act 2 Scene 1: (A remote part of the island) Ariel: My master through his art foresees the danger ( 01 min., 53 sec. ) -- Act 2 Scene 2: Near Caliban's cave. Caliban: All the infections that the sun sucks up ( 47 sec. ) -- Act 2 Scene 2: (Near Caliban's cave) Caliban: Lo, now lo! ( 02 min., 24 sec. ) -- Act 2 Scene 2: (Near Caliban's cave) Stephano: I shall no more to sea, to sea ( 09 min., 27 sec. ) -- Act 3 Scene 1: Near Prospero's cave. Ferdinand: There be some sports are painful... ( 01 min., 07 sec. ) -- Act 3 Scene 1: (Near Prospero's cave) Miranda: Alas, now pray you ( 04 min., 36 sec. ) -- Act 3 Scene 2: Near Caliban's cave. Stephano: Tell not me ( 02 min., 38 sec. ) -- Act 3 Scene 2: (Near Caliban's cave) Caliban: As I told thee before... ( 07 min., 08 sec. ) -- Act 3 Scene 3: A remote part of the island. Gonzalo: By'r lakin, I can go no further, sir ( 01 min., 07 sec. ) -- Act 3 Scene 3: (A remote part of the island) Alonso: What harmony is this? ( 02 min., 32 sec. ) -- Act 3 Scene 3: (A remote part of the island) Ariel: You are three men of sin... ( 02 min., 14 sec. ) -- Act 3 Scene 3: (A remote part of the island) Prospero: Bravely the figure of this harpy has thou ( 02 min., 01 sec. ) -- Act 4 Scene 1: Near Prospero's cave. Prospero: If I have too austerely punished you ( 01 min., 48 sec. ) -- Act 4 Scene 1: (Near Prospero's cave) Ariel: What would my potent master? ( 01 min., 17 sec. ) -- Act 4 Scene 1: The Masque. Iris: Ceres, most bounteous lady... ( 01 min., 09 sec. ) -- Act 4 Scene 1: (The Masque) Ceres: Hail, many-coloured messenger... ( 01 min., 39 sec. ) -- Act 4 Scene 1: (The Masque) Iris: Highest queen of state, Great Juno comes... ( 02 min., 45 sec. ) -- Act 4 Scene 1: (The Masque) Iris: You sun-burned sicklemen of August weary... ( 16 sec. ) -- Act 4 Scene 1: (The Masque) Prospero: I had forgot that foul conspiracy ( 02 min., 07 sec. ) -- Act 4 Scene 1: (The Masque) Ariel: Thy thoughts I cleave to ( 01 min., 52 sec. ) -- Act 4 Scene 1: (The Masque) Caliban: Pray you tread softly... ( 04 min., 39 sec. ) -- Act 5 Scene 1: Near Prospero's cave. Prospero: Now does my project gather to a head ( 04 min., 04 sec. ) -- Act 5 Scene 1: (Near Prospero's cave) Prospero: A solemn air, and the best comforter ( 02 min., 48 sec. ) -- Act 5 Scene 1: (Near Prospero's cave) Ariel: Where the bee sucks, there suck I ( 05 min., 28 sec. ) -- Act 5 Scene 1: (Near Prospero's cave) Miranda: Sweet lord, you play me false ( 02 min., 32 sec. ) -- Act 5 Scene 1: (Near Prospero's cave) Gonzalo: O look sir, look, sir, here is more of us! ( 02 min., 29 sec. ) -- Act 5 Scene 1: (Near Prospero's cave) Stephano: Every man shift for all the rest... ( 05 min., 18 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Jason, Neville, Reader -- Burke, David, Reader -- Claxton, Elaine, Reader -- Paton, Laura, Reader -- McAndrew, John, Reader -- Fox, Emilia, Reader -- Treves, Simon, Reader -- Hammond, Roger, Reader -- McKellen, Ian, Reader -- Cumberbatch, Benedict, Reader -- Bentinck, Tim, Reader -- Onwukwe, Ben, Reader -- Talbot, Ian, Reader -- Hodgkinson, John, Reader -- Handy, Scott, Reader -- Shakespeare, William, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Shakespeare, William</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=NA230812</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>